.montant_negatif {
	color: #FF0000 !important;
}

.montant_positif {
	color: #008922;
}

.tableau_des_operations,
.tableau_des_tiers {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #F9F9F9;
}

.tableau_des_operations tr,
.tableau_des_tiers tr {
	border-top: 1px solid #F2F2F2;
	border-bottom: 1px solid #F2F2F2;
}

.tableau_des_tiers th {
	text-align: left;
}

.tableau_des_operations td,
.tableau_des_operations th,
.tableau_des_tiers td:nth-child(2),
.tableau_des_tiers th:nth-child(2),
.tableau_des_tiers td:nth-child(3),
.tableau_des_tiers th:nth-child(3),
.tableau_des_tiers td:nth-child(4),
.tableau_des_tiers th:nth-child(4),
.tableau_des_tiers td:nth-child(5),
.tableau_des_tiers th:nth-child(5) {
	text-align: right;
}

.tableau_des_operations td,
.tableau_des_operations th,
.tableau_des_tiers td,
.tableau_des_tiers th {
	padding: 10px 7px;
}

.tableau_des_tiers td:nth-child(1),
.tableau_des_tiers th:nth-child(1) {
	width: 60%;
}

.tableau_des_operations td:nth-child(1),
.tableau_des_operations td:nth-child(7),
.tableau_des_operations th:nth-child(1),
.tableau_des_operations th:nth-child(7) {
	text-align: center;
}

.tableau_des_operations td:nth-child(1) {
	color: #9D3434;
}

.tableau_des_operations td:nth-child(2) iconify-icon {
	font-size: 200%;
}

.tableau_des_operations td:nth-child(1),
.tableau_des_operations td:nth-child(3),
.tableau_des_operations td:nth-child(4),
.tableau_des_operations td:nth-child(5),
.tableau_des_operations td:nth-child(6),
.tableau_des_operations td:nth-child(8) {
	width: 7%;
}

.tableau_des_operations td:nth-child(3),
.tableau_des_operations td:nth-child(4) {
	opacity: 0.6;
}

.tableau_des_operations td:nth-child(7) {
	width: 3%;
	color: #A8A8A8;
}

.tableau_des_operations td:nth-child(7) .container_checkbox {
	margin-top: -10px;
	margin-left: 15px;
}

.tableau_des_operations td:nth-child(2),
.tableau_des_operations th:nth-child(2) {
	text-align: left;
}

.tableau_des_operations tr.alterna_tr,
.tableau_des_tiers tr.alterna_tr {
	background-color: #FFFFFF;
}

.tableau_des_tiers tr.alterna_total {
	background-color: #B6F2FC;
	font-weight: bold;
	border: 1px solid red;
}

.tableau_des_tiers tr.alterna_colonne {
	border-left: 1px solid red;
	border-right: 1px solid red;
}

.tableau_des_tiers tr.alterna_colonne td:nth-child(5) {
  color: #A8A8A8;
}

.tableau_des_operations .tableau_le_solde,
.tableau_des_operations tr:last-child {
	background-color: #E5EEF9;
	color: #0049D6;
}

.tableau_des_operations td.rubrique_dans_tableau,
.tableau_des_tiers td.rubrique_dans_tableau {
	text-align: left;
	background-color: #D3E0F3;
	color: #000000;
}

.tableau_des_operations .tableau_le_solde,
.tableau_des_operations tr:last-child,
.tableau_des_operations td.rubrique_dans_tableau,
.tableau_des_tiers td.rubrique_dans_tableau {
	font-weight: bold;
	border-top: 1px solid #B9C5D5;
	border-bottom: 1px solid #B9C5D5;
}

.tableau_des_operations th,
.tableau_des_tiers th {
	background-color: #164194;
}

.tableau_des_operations th,
.tableau_des_tiers th,
.tableau_des_operations th a,
.tableau_des_tiers th a {
	color: #FFFFFF;
}

.tableau_des_operations td.tableau_des_operations_concerne {
	font-style: italic;
	color: #930075;
	min-width: 95px;
	font-size: 85%;
}

.texte_notes,
.texte_recurrences {
	opacity: 0.5;
	font-size: 80%;
	margin: 5px 0;
}

.texte_notes {
	font-style: italic;
}

.texte_recurrences {
	text-align: right;
	color: #0072D7;
}

.liste_dernieres_occurences {
	color: #007CFF;
	font-style: italic;
}

@media (max-width: 768px) {
	.tableau_des_operations th,
	.tableau_des_operations td,
	.tableau_des_operations td.tableau_des_operations_concerne,
	.tableau_des_tiers th,
	.tableau_des_tiers td {
		font-size: 60%;
	}

	.tableau_des_tiers th:nth-child(3),
	.tableau_des_tiers td:nth-child(3) {
		display: none;
	}

	.tableau_des_operations td:nth-child(3),
	.tableau_des_operations td:nth-child(4) {
		font-size: 60%;
	}

	.tableau_des_operations td:nth-child(1),
	.tableau_des_operations th:nth-child(1) {
		width: 50px;
		padding: 0;
	}

	.tableau_des_operations td.rubrique_dans_tableau {
		font-size: 80%;
		padding: 4px;
	}

	.texte_notes,
	.texte_recurrences {
		font-size: 60%;
	}
}

/* Style pour le bouton ouvrir popup */
.openPopupBtn {
	padding: 10px 20px;
	color: #FFFFFF;
	border: 1px solid;
	cursor: pointer;
	margin-right: 10px;
}

.openPopupBtn iconify-icon {
	font-size: 200%;
}

@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
	.openPopupBtn .none_smartphone {
		display: none;
	}
}

.equilibrage {
	background-color: #1C82D7;
}

#validationSuiviPointage {
	background-color: #058805;
}

.ajout_operation,
.ajout_recurrence {
	background-color: #0C426F;
}

/* Le conteneur du popup */
.popup {
	display: none;
	position: fixed;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0,0,0,0.5);
}

/* Contenu du popup */
.popup-content {
	background-color: white;
	margin: 20px auto;
	padding: 20px;
	border: 1px solid #888888;
	width: 80%;
	max-width: 600px;
	box-shadow: 0 5px 15px rgba(0,0,0,0.3);
	border-radius: 10px;
}

@media only screen and (max-width: 680px), only screen and (max-device-width: 680px) {
	.popup-content {
		padding: 0;
		width: 100%;
	}
}

/* Le bouton fermer */
.close {
	color: #AAAAAA;
	float: right;
	font-size: 28px;
	font-weight: bold;
	margin: -20px -15px;
}

@media only screen and (max-width: 680px), only screen and (max-device-width: 680px) {
	.close {
		margin: 10px 5px 0 0;
	}
}

.close:hover,
.close:focus {
	color: black;
	text-decoration: none;
	cursor: pointer;
}

.les_actions {
	display: inline-flex;
	position: fixed;
	bottom: 10px;
	left: 10px;
}

tr.tableau_ope_r {
	font-style: italic;
	box-shadow: inset 0 0 15px #FF37372B;
}

.selected-row {
	background-color: #E5E5E5 !important;
	box-shadow: inset 0px 0px 2px rgba(0, 0, 0, 0.5);
}